nvidia-375 375.66-0ubuntu0.17.04.1: nvidia-375 kernel module failed to build [/usr/bin/ld.bfd: final link failed: File truncated : scripts/Makefile.modpost:129: recipe for target '/var/lib/dkms/nvidia-375/375.66/build/nvidia-uvm.ko' failed]

Bug #1701773 reported by Sergio Torres on 2017-07-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-375 (Ubuntu)
Undecided
Unassigned

Bug Description

Installing the tested private driver, the updater always shows -the system error-

ProblemType: Package
DistroRelease: Ubuntu 17.04
Package: nvidia-375 375.66-0ubuntu0.17.04.1
ProcVersionSignature: Ubuntu 4.10.0-26.30-generic 4.10.17
Uname: Linux 4.10.0-26-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.1
Architecture: amd64
DKMSKernelVersion: 4.10.0-26-generic
Date: Fri Jun 30 22:48:11 2017
InstallationDate: Installed on 2017-06-28 (3 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
PackageVersion: 375.66-0ubuntu0.17.04.1
RelatedPackageVersions:
 dpkg 1.18.10ubuntu2
 apt 1.4
SourcePackage: nvidia-graphics-drivers-375
Title: nvidia-375 375.66-0ubuntu0.17.04.1: nvidia-375 kernel module failed to build
UpgradeStatus: No upgrade log present (probably fresh install)

Sergio Torres (camilot22) wrote :
Daniel van Vugt (vanvugt) wrote :

Did you run out of disk space during the installation?...

/usr/bin/ld.bfd: final link failed: File truncated
scripts/Makefile.modpost:129: recipe for target '/var/lib/dkms/nvidia-375/375.66/build/nvidia-uvm.ko' failed

Try running 'df -h' to check...

summary: nvidia-375 375.66-0ubuntu0.17.04.1: nvidia-375 kernel module failed to
- build
+ build [/usr/bin/ld.bfd: final link failed: File truncated :
+ scripts/Makefile.modpost:129: recipe for target
+ '/var/lib/dkms/nvidia-375/375.66/build/nvidia-uvm.ko' failed]
Changed in nvidia-graphics-drivers-375 (Ubuntu):
status: New → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for nvidia-graphics-drivers-375 (Ubuntu) because there has been no activity for 60 days.]

Changed in nvidia-graphics-drivers-375 (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers